/*     237742 : 표 2.0      */
.table__237742__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__237742__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #B0C4E5}
.table__237742__ * {box-sizing:border-box}
.table__237742__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__237742__ td {
	height:45px;padding:3px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__237742__ td.empty__237742__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__237742__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__237742__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__237742__ > .table_inner {width:px}
}

/*     237146 : 타이틀 텍스트      */
.title__237146__ {font-size:0; }
.title__237146__ p {margin:0; padding:0;}
.title__237146__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__237146__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__237146__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__237146__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     237147 : 장문 텍스트      */
.textarea__237147__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     237148 : 타이틀 텍스트      */
.title__237148__ {font-size:0; }
.title__237148__ p {margin:0; padding:0;}
.title__237148__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__237148__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__237148__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__237148__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     237149 : 장문 텍스트      */
.textarea__237149__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     237150 : 타이틀 텍스트      */
.title__237150__ {font-size:0; }
.title__237150__ p {margin:0; padding:0;}
.title__237150__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__237150__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__237150__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__237150__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     237151 : 장문 텍스트      */
.textarea__237151__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

